Subject: [Sipping] look for SIP proxy server with TLS or IPSec

From: "Scoggins, Sophia" <[email-masked]>
Date: Tue, 24 Feb 2004 13:03:27 -0500

My group islooking for SIP proxy servers with either TLS, or IPSec, or any
other standard based security protocol implementation to perform interop
testing. If any one knows any SIP proxy server with the security feature,
please let me know. Thanks in advance.

Regards,

[email-masked]